/*
Theme Name: Lentink Bouw
Description: Theme for Lentink Bouw by Mull2media
Author: Mull2media
Author URI: https://mull2media.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media screen and (max-width:640px) {
	.fusion-title .fusion-title-heading p br {display:none;}
	.intro-container h2.fusion-title-heading {font-size:45px!important;}
	.intro-container .fusion-text {font-size:18px!important;}
	.intro-container a.fusion-button {margin-left:0!important;margin-right:0!important;}
}